Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: OpenAPI to TDL Translator (Next)
Bundle-SymbolicName: org.etsi.mts.tdl.openapi2tdl.next;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: European Telecommunications Standards Institute (ETSI)
Automatic-Module-Name: org.etsi.mts.tdl.openapi2tdl.next
Require-Bundle: org.etsi.mts.tdl.model,
 org.etsi.mts.tdl.common,
 org.etsi.mts.tdl.extras.openapi.generator.wrapper,
 org.etsi.mts.tdl.helper,
 org.eclipse.ui;resolution:=optional,
 org.eclipse.core.resources;resolution:=optional,
 org.eclipse.core.runtime;bundle-version="3.26.100";resolution:=optional
Export-Package: org.etsi.mts.tdl.openapi2tdl.next,
 org.etsi.mts.tdl.openapi2tdl.next.doc
Bundle-ClassPath: .
